Home Forums Weaver Xtreme Theme Version 5.05 shows error messages

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #70100
    Caetlyn
    Participant

    Hi there, I’ve just updated my theme to v5.05 and noticed it came up with the following error:

    Warning: Cannot modify header information – headers already sent by (output started at /home/caetlyn/www/www/wp-content/themes/weaver-xtreme/includes/lib-content.php:357) in /home/caetlyn/www/www/wp-includes/functions.php on line 6712

    Warning: Cannot modify header information Рheaders already sent by (output started at /home/caetlyn/www/www/wp-content/themes/weaver-xtreme/includes/lib-content.php:357) in /home/caetlyn/www/www/wp-admin/includes/misc.php on line 1310

    Warning: Cannot modify header information – headers already sent by (output started at /home/caetlyn/www/www/wp-content/themes/weaver-xtreme/includes/lib-content.php:357) in /home/caetlyn/www/www/wp-admin/admin-header.php on line 9

    Just thought I’d let you know.

    #70111
    Weaver
    Keymaster

    Seems to be a PHP bug for some versions of PHP. Modified the offending PHP (which should NOT be a bug!) and released 5.0.6.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.